/************************************************************************************
Tablet
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 990px) {
	#container {
		width: 700px;
	}
	body, p {
		font-size: 13px;
	}
	.float-left {
		font-size: 35px;
	}
	.landliebe {
		font-size: 50px;
		top: -10px;
	}
	ul#navi2 li a {
		font-size: 14px;
	}
	#slogan {
		margin: 20px 0;
	}
	#slogan h2 {
		margin-bottom : -7px;
	}
	#slogan p {
		font-size: 12px;
		padding: 12px 60px;
	}
	#slider, #slideshow {
		height: 250px;
	}
	.directionNav {
		top: -145px;
	}
 	.triangle.right {
 		right: -628px;
 	}
	img.item_2_1, .oneByOne_item .text_2_3, .oneByOne_item .text_2_4, 
	img.item_2_2, .oneByOne_item .text_2_1, .oneByOne_item .text_2_2 {
		display: none;
	}
	#slideshow {
		margin-top: 10px;
	}
	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 15px;
	}
	.post h4 a {
		font-size: 15px;
	}
	#footer h5 {
		padding-bottom: 8px;
		text-align: left;
		margin-left: 20px;
   	 	font-size: 15px;
   	 	margin-left: 20px;
	}
	#footer ul li, #footer ul li a {
		font-size: 13px;
	}
	#footer ul { 
		margin-left: 0px;
	}
	#appointment {
		display: none;
	}
	#phone-number {
		margin-top: -33px;
	}
	.prevNav {
	    left: 16px;
	    top: 9px;
	}
	.triangle.right {
    	right: -628px;
    	top: -38px;
	}
	.nextNav {
		left: 8px;
		top: 16px;
	}
	#backtotop .leftborder {
		width: 620px;
	}
	#backtotop .rightborder {
		width: 34px;
	}
	.top_468x60, .middle_728x90, .single_468x60, .top_728x90, .blog_468x60 {
		display: none;
	}
	.float-button {
		margin-right: 0px;
	}
	.no-wrap {
		margin-left: 55px;
	}
	a#ny {
		left: 80px;
	}
	a#bo {
		left: 107px;
	}

}

/************************************************************************************
Mobile - Landscape
*************************************************************************************/
@media screen and (min-width: 480px) and (max-width: 767px) {
	#container {
		width: 450px;
	}
	body, p {
		font-size: 11px;
	}
	.float-left {
		font-size: 28px;
	}
	.landliebe {
		font-size: 40px;
		top: -10px;
	}
	#slogan, #slideshow, #appointment, .breadcrumbs, #phone-number {
		display: none;
	}
	ul#navi {
		height: 32px;
	}

	h3 {
		font-size: 20px;
	}

	h4 {
		font-size: 15px;
	}
	.post h4 a {
		font-size: 15px;
	}
	#footer h5 {
		height: 100%;
		padding-bottom: 8px;
		text-align: left;
		margin-left: 20px;
   	 	font-size: 13px;
   	 	margin-left: 20px;
	}
	#footer ul li, #footer ul li a {
		font-size: 11px;
	}
	#footer ul { 
		margin-left: 0px;
	}
	#footer {
    margin: 15px 0;
	}
	#footer .one-fourth {
		width: 44%;
	}
	.heading {
		margin: 0 20px;
	}
	.full {
		padding-left: 5px;
		padding-right: 5px;
	}
	#respond input, textarea, select {
		width: 146px;
	}

	#sub-navi {
		margin-right: 15px;
	}
	h1#branding {
		margin-left: 15px;
		font-size: 22px;
	}
	#backtotop .leftborder {
		width: 390px;
	}
	#backtotop .rightborder {
		width: 13px;
	}
	#backtotop > a {
		left: 90%;
	}
	.wide {
		width: 98%;
	}
	.narrow {
		display: none;
	}
	ul#navi2 {
		display: none;
	}
	.mobile-menu {
		display: block;
	}
	.top_468x60, .middle_728x90, .single_468x60, .top_728x90, .blog_468x60 {
		display: none;
	}
	.one-third, .two-thirds, .one-half, .one-fourth, .masonry-container .one-third {
		width: 100%;
	}
	a#ny {
		left: 193px;
	}
	a#bo {
		left: 220px;
	}
	#comment-wrap ul.children ul.children ul.children {
    display: none;
	}
}

/************************************************************************************
Mobile - Portrait
*************************************************************************************/
@media screen and (max-width: 479px) {
	#container {
		width: 270px;
	}
	body, p {
		font-size: 9px;
	}
	.float-left {
		font-size: 24px;
	}
	.landliebe {
		font-size: 30px;
		top: -10px;
	}
	ul#navi li a {
		font-size: 10px;
	}
	#slogan, #slideshow, #appointment, #sub-navi, #phone-number, .breadcrumbs, #footer, div.date {
		display: none;
	}
	ul#navi {
		height: 32px;
	}

	h3 {
		font-size: 18px;
	}

	h4 {
		font-size: 13px;
	}
	.heading {
		margin: 0 20px;
	}
	.full {
		padding-left: 5px;
		padding-right: 5px;
	}
	ul#navi {
		padding-left: 15px;
	}
	#respond input, textarea, select {
		width: 146px;
	}

	#sub-navi {
		margin-right: 15px;
	}
	h1#branding {
		margin-left: 15px;
		font-size: 18px;
	}
	#phone-number {
		margin-top: -34px;
		margin-right: 10px;
	}
	#navi li.backLava {
		height: 49px !important;
	}
	#backtotop .leftborder {
		width: 224px;
	}
	#backtotop .rightborder {
		width: 0px;
	}
	#backtotop > a {
		left: 88%;
	}
	.wide {
		width: 98%;
	}
	.narrow {
		display: none;
	}
	p#footer-left {
		font-size: 8px;
	}
	p#footer-right, p#footer-right a {
		font-size: 8px;
	}
	#respond textarea {
		width: 87px !important;
	}
	ul#navi2 {
		display: none;
	}
	.mobile-menu {
		display: block;
	}
	.top_468x60, .middle_728x90, .single_468x60, .top_728x90, .blog_468x60 {
		display: none;
	}
	.one-third, .two-thirds, .one-half, .one-fourth, .masonry-container .one-third {
		width: 100%;
	}
	a#ny {
		left: 104px;
	}
	a#bo {
		left: 131px;
	}
	#comment-wrap ul.children ul.children {
    display: none;
	}
}